<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-07-03 16:41:53.000-->
  <string display_channel_default_off="4380,4381,4393,4394"/>
  <!--2023-07-03 16:57:07.000-->
  <string settings.global.cbs_support_pulsing="true"/>
  <!--2023-07-03 17:05:14.000-->
  <string settings.global.cbs_support_secret_code="true"/>
  <!--2023-07-03 17:13:22.000-->
  <string use_full_volume_channel="4370,4383,919"/>
</resources>
